@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700i,900&display=swap');

/*BÁSICO*/
*{ font-family: 'Montserrat', sans-serif; font-size: 15px; color: #000; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
ul,li { list-style:none; }
*:focus { outline:none; }
.clear { clear:both; }
a, a:hover, a:visited { text-decoration:none; border:0 none; color: inherit; }
img { border:0 none; }
textarea { resize:none; }
input, textarea, select { -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; -ms-appearance: none; }
select::-ms-expand { display: none; }
select { text-indent: 0.01px; text-overflow: ''; }
select::-ms-expand { display: none; }
body { margin: 0; }
img { max-width: 100%; }
.center { text-align: center; }
.right { text-align: right; }
.mobile { display: none; }
/*FIM BÁSICO*/

body { 
	background: url('imgs/fundo-site.png') no-repeat top center #d4d4d4;
	background-size: cover;
	overflow-x: hidden;
}

.fixo{
	position: fixed;
    background-color: #ffffff;
    width: 100%;
    z-index: 9;
    margin-top: 0;
    padding: 10px 0;
    top: 0;
	
}

.links ul li.marcado div {
    background: #65aac1;
    height: 15px;
    float: right;
    margin-top: -19px;
    max-width: 100%;
    width: calc(100% - 28px);
}

.links ul li.marcado a {
    margin-left: 29px;
    margin-right: 1px;
}

.bg-inicio{	
	background: url('imgs/bg-teste.png');
    position: relative;    
    background-size: cover;
    z-index: 1;
    background-position: center top;
    background-repeat: no-repeat;    
    background-attachment: fixed;
}

.logo-educacao{
	margin-top: 100px;
	margin-bottom: 100px;
}

.faca-parte{
	background-color: #849bcb;
	padding: 10px;
	border-radius: 10px;	
	font-family: montserrat;
	font-weight: 600;
	font-size: 24px;
}

.menina{
	
	max-width: 110%;
	margin-top: 60px;
	margin-bottom:40px;
}

.criancas{
	
	margin-top: 60px;
	margin-bottom:40px;
}

.titulo-exp{
	font-family: montserrat;
	color: white;
	font-weight: 600;
}

.p-exp{
	color: white;
}

.prof{
	background-color: #b8d561;
	width: 180px;
    padding: 5px;
    border-radius: 20px;
	font-weight: 600;
}

.prof2{
	background-color: #b8d561;
	width: 150px;
    padding: 5px;
    border-radius: 20px;
	font-weight: 600;
}

.prof3{
	background-color: #b8d561;
	width: 250px;
    padding: 5px;
    border-radius: 20px;
	font-weight: 600;
}

.foto-prof{
	width: 250px;
}

.carousel-caption{
	right: 0;
	left: 0;
    z-index: 1;
	bottom: 0;
    color: #fff;
    text-align: center;
	opacity: .7;
	margin-bottom: 10px;
	margin-top: 15px;
	padding: 15px;
	text-align: justify;
	border-radius: 30px;
}


.carousel-caption:hover{
	text-decoration:underline ;
	color: white;
}



.img1:hover{
	filter: blur(1px);
	opacity: .6;
	border-radius: 60px;	
}

.img2:hover{
	filter: blur(1px);
	opacity: .6;
	border-radius: 60px;
}

.img3:hover{
	filter: blur(1px);
	opacity: .6;
	border-radius: 60px;	
}

.titulo-curso{
	background-color: #849bcb;
	font-size: 36px;
	border-radius: 10px;
	font-weight: 700;
	padding: 10px;
}

.titulo-fale{
	background-color: #849bcb;
	font-size: 36px;
	border-radius: 10px;
	font-weight: 700;
	padding: 10px;
	z-index: 99;
	margin-bottom: 40px;
}

.titulo-sobre{
	background-color: #849bcb;
	font-size: 36px;
	border-radius: 10px;
	font-weight: 700;
	padding: 10px;
}

.redes-sociais{
	margin-right: 20px;
}

.redes-sociais img:hover{
	transform: translateY(-10px);
	color: #b8d561;
}

.telefone{
	font-size: 28px;
	font-weight: 700;
	font-family: montserrat;
	color: white;
}

.telefone:hover{
	color: #b8d561;
}

.tele:hover{
	transform: translateY(-10px);
}


.curso {
	margin-top: 70px;
}

.curso a {
	text-transform: uppercase;
	border-radius: 20px;
    border: 2px solid #65aac1;
    padding: 1px 40px;
    font-weight: bold;
	margin-bottom: 5px;
}
.link-tinis{
	text-decoration: underline; 
	color: #000;
}

.inscreva:hover{
	background:black;
	text-decoration: underline;
}

.modaladm:hover{
	text-decoration: underline;
}

.curso img {
	filter: grayscale(100%);
}

.curso:hover a {
	background: #65aac1;
}

.curso:hover img {
	filter: none;
}


.a-dentro{
	background-color: #849bcb;
	border-radius: 10px;
	padding: 10px;	
	font-weight: 700;
	font-size: 34px;
	margin-top:30px;	
}

h4{
	color: black;
	text-align: left;
	font-weight: bold;
	
}
.topo {
	padding-top: 20px;
}


section.sobrenos{
	margin-top: 10px;	
}


.container.projetos{
	padding-left: 0;
}

.topo .pessoas {
	margin-top: 20px;
}

#contfundo{
	margin-top: 50px;

}


.topo .chama {
	margin-top: 50px;
}

.abre_menu { 
	display: none; 
}

.logo_ubm .simbolo {
	
    background-size: contain;
    height: 55px;
    float: left;
    width: 20%;
    color: white;
}

.videoubm{
	width: 310px;
	height: 310px;
	border-radius: 30px;
}

.logo_ubm .ubm {
    background: url(imgs/logo-pag.png) left no-repeat;
    background-size: contain;
    height: 65px;
    margin-top: 11px;    
    width: 100%;    
    color: white;
	margin-bottom: 20px;
}

.logo_ubm:hover .simbolo {
	transform: rotate(180deg);
}

.links {
	margin-top: 35px;
}

.links ul li {
	float: right;
}

.links a {
	font-size: 14px;
	margin-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.links a:hover {
	text-decoration: underline;
}

.links a.oqueprecisa {
	border-radius: 20px;
	background: #719458;
	color: white;
	padding: 6px 10px;
	font-weight: bold;
}

.links a.inicio{
	background-color: #d6773a;
	color: black;
	border-radius: 20px;
	padding: 5px;
}

.links a.sobrenos{
	color: black;
}

.links a.oferecido{
	color: black;
}

.links a.pordentro{
	color: black;
}


footer {
	background: #1e2027;
	padding: 40px 0;
	margin-top: 50px;
}

footer p {
	text-align: center;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
}

.inicio {
	color: white ;
}

.contfundo{
	opacity: 0.5;
}

.inicio p.maior {
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 4px;
	margin: 15px 0;
	font-weight: bold;
}

p{
	color: black;
}

p strong{
	color: black;
}



#tituloa{
	background-color: white;
}
.inicio p.menor {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 100px;
}

.inicio a {
	border-radius: 20px;
	background: #a878e8;
	color: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
}

.inicio a b {
	color:#fff;
}

.sobrenos {
	margin-top: -180px;
	padding-bottom: 20px;
}

.titulo {
	color: white;
	text-transform: uppercase;
	font-weight: bold;

	margin: auto;
}

.fundoAzul {
	margin-top: 35px;
	font-size: 24px;
	margin-bottom: 40px;

	
}


.fundoAzul div {
	background: #f1af0e;
    width: 184px;
    height: 25px;
    margin: 0 auto;
    margin-top: -23px;
    max-width: 100%;
}



.titulo.fundoAzula{
	background-color: #000047;
	display: table;

}

.titulo.fundoAzul div{
	background: #d96b49;
    width: 300px;
    height: 25px;
    margin: 0 auto;
    margin-top: -30px;
    max-width: 100%;
}

.titulo.fundoAzul p{
	font-size: 28px;
}

.fundoAzula {
	font-size: 22px;
	
	color: #fff;
	font-weight: bold;
	padding-top: 0px;
	position: relative;
	margin-top: 50px;
}

.fundoAzula div{
    background: #000047;
    width: 280px;
    height: 35px;
    margin: 0 auto;
    margin-top: -32px;
    max-width: 100%;
}

.fundoAzul3{
	margin-top: -19px;
	font-size: 14px;
	margin-bottom: 40px;
}

.fundoAzul3 div{
	background: #cf970c;
	width:280px;
    height: 35px;
    margin: 0 auto;
    margin-top: -35px;
    max-width: 100%;
   }

.fundoAzul4{
	margin-top: 45px;
    font-size: 20px;
    margin-bottom: 40px;
}

.fundoAzul4 div{
	background: #d96b49;
    width: 320px;
    height: 35px;
    margin: 0 auto;
    margin-top: -30px;
    max-width: 100%;
   }

.sobrenos  .fundoAzul {
	
	font-size: 22px;
}



.fundoAzul div {
	background: #f1af0e;
    width: 140px;
    height: 25px;
    margin: 0 auto;
    margin-top: -23px;
    max-width: 100%;
}





.sobrenos .titulo .quempode {
	font-size: 18px;
	color: #6c2ebb;
	background: #000047;
	padding: 1px 6px;
	display: initial;
	margin-bottom: 15px;
}

.sobrenos p.espacotopo {
	margin-top: 38px;
}

.oferecido {
	position: relative;
	background-color: transparent ;
}

.oferecido .fundo { 
    background: #d6773a;
    width: 100%;
    height: 100%;
    position: absolute;
}

.oferecido .fundoAzul {
	position: relative;
	padding-top: 30px;
	text-align: center; 
}



.oferecido .itens {
	padding-bottom: 30px;
}

.oferecido .fundoAzul div {
    width: 300px;
}
 

#programas{
	text-align: center;
}

.oferecido p.titulo {
	margin-top: 25px;
	color: #000047;
}

.contato{
	background: #d6773a ;
}


.logos{
	background-color: #444444;
	margin: 20px 0 100px 0;
	padding: 30px;
}


.orcamento .fundoAzul div {
    width: 210px;
}

.orcamento a {
	text-transform: uppercase;
	font-weight: bold;
	color: #824acd;
	background: #d8d8d8;
	border-radius: 20px;
    padding: 10px 15px;
    letter-spacing: 2px;
}

.max460 {
	width: 460px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.oqueprecisa .fundoAzul div {
    width: 320px;
}

.oqueprecisa a, .oqueprecisa b {
	color: #d6773a;
}

.oqueprecisa p {
    width: 620px;
    max-width: 100%;
    
    
    margin-bottom: 1rem;
}

.oqueprecisa .papel {
	margin-bottom: 15px;
}

.descricao{
	background-color: #f1af0e;
}


.oqueprecisa .papel .descricao {
	border-radius: 20px;
	padding: 8px 13px;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	background: url('imgs/fechado.png') no-repeat right #cf970c;
	margin-bottom: 10px;
	cursor: pointer;
}

.oqueprecisa .papel.aberto .descricao {
	background: url('imgs/aberto.png') no-repeat right white;
	color: #cf970c;
}

.oqueprecisa .papel .campos {
	display: none;
}

.oqueprecisa .papel.aberto .campos {
	display: block;
}



form {
	padding-top: 20px;
}

form input.explicação{
	height: 120px;
}

form input {
	width: 100%;
	margin-bottom: 10px;
	border: 2px solid #005536;
	border-radius: 20px;
    padding: 8px 13px;
    background: transparent;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}
form input::-webkit-input-placeholder {
  color: #005536;
}

form input:-ms-input-placeholder {
  color: #005536;
}

form input::placeholder {
  color: #005536;
}

form input.nome {
	border: 2px solid #662a9c;
	color: #662a9c;
}

form input.nome::-webkit-input-placeholder {
  color: #662a9c;
}

form input.nome:-ms-input-placeholder {
  color: #662a9c;
}

form input.nome::placeholder {
	color: #005536;
	background-color: transparent;
}

form input.metade {
	width: 49%;
}

form input.metade.cel {
	float: left;
}

form input.metade.tel {
	float: right;
}

form input[type="submit"] {
	background: #005536;
	border-color: #005536;
	width: auto;
	padding: 8px 50px;
	cursor: pointer;
	margin-top: 15px;
	color: white;
}

@media (max-width: 1200px) {
	.links a { margin-left: 16px;}
	.links ul li.marcado a { margin-left: 9px; margin-right: 1px; }
	.links ul li.marcado div { width: calc(100% - 8px); }
}

@media (max-width: 991px) {
	.cont-menu { float: right; margin-right: 10px; margin-top: -75px; }
	.cont-menu .abre_menu{ display: block; cursor: pointer; margin-top: 15px; width: 40px; height: 30px; }
	.abre_menu span { width: 40px; height: 8px; display: block; background: #1e2027; margin-top: -15px; z-index: 99; position: absolute; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	.abre_menu span:before { content: ''; width: 40px; height: 8px; display: block; background: #1e2027; margin-top: 10px; z-index: 99; position: absolute; right: 0px; opacity: 1; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	.abre_menu span:after { content: ''; width: 40px; height: 8px; display: block; background: #1e2027; margin-top: 20px; z-index: 99; position: absolute; right: 0px;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	


	header ul{ position: absolute; padding: 20px; margin-top: 10px; width: 100%; height: 100%; left: -3000px; z-index: 4; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	header ul li { display: block; width: 100%; margin-bottom: 20px; }
	header ul.aberto{ left: 0; margin-top: -10px; }
	header .fundo { 
		opacity: 0.95; 
		background: #d4d4d4; 
		position: absolute; 
		left: -3000px; 
		top: 0; 
		z-index: 3; 
		-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;
	}
	body.menu_aberto header .fundo { 
		width: 100%;
	    height: 100%;
	    left: 0;
	    position: fixed;
	    background: #aaa1a1;
	}
	body.menu_aberto .abre_menu span { background: transparent; box-shadow: none; }
	body.menu_aberto .abre_menu span:before { right: 0px; box-shadow: none; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin-top: 0px; }
	body.menu_aberto .abre_menu span:after { margin: 0px; box-shadow: none; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	body.menu_aberto .logo_ubm { z-index: 9; }

	.logo_ubm .simbolo, .logo_ubm .ubm { background: none; }
	.logo_ubm { background: url(imgs/logo-pag.png) no-repeat left center; background-size: contain; height: 55px; margin-left: 15px; }


	
	footer p { padding: 0 15px; }
}

@media (max-width: 767px) {
	
	.topo .chama {
	    margin-top: 15px;
	}

	.sobrenos {
	    padding-top: 50px;
	}
	.desktop { display: none; }
	.mobile { display: block; }

	.sobrenos div.espacotopo {
		margin-top: 25px;
	}

	form input.metade {
		width: 100%;
		float: none;
	}

	body, .sobrenos	 { 
		background: #e5e5e6;
		overflow-x: hidden;
	}



	.inicio {
		margin-top: 15px;
	}


}



@media (max-width: 420px) {
	.oqueprecisa .papel .descricao {
		font-size: 12px;
		padding: 8px 32px 8px 13px;
	}
}










